version: 13.0.0
files:
  - url: DataScienceStudio-13.0.0-mac.zip
    sha512: YfTmiH1dusv8H5q2HjokQLAqi+AvmiaCoJpoamCXhUfUxmYxsWLO89i8rMRM/lE4TV1IGuGITwizBd+LRjJJNw==
    size: 99788350
  - url: DataScienceStudio-13.0.0.dmg
    sha512: mZCmtjE7pTWGgm1jVx9QOYDPoqhWq6C+S1RkBINU6LyKdpJdS6i/7IDhAI5tAxo4Q8574QZZv95/CSitpiUJzw==
    size: 103318574
  - url: DataScienceStudio-13.0.0.dmg
    sha512: mZCmtjE7pTWGgm1jVx9QOYDPoqhWq6C+S1RkBINU6LyKdpJdS6i/7IDhAI5tAxo4Q8574QZZv95/CSitpiUJzw==
    size: 103318574
  - url: DataScienceStudio-13.0.0.dmg
    sha512: mZCmtjE7pTWGgm1jVx9QOYDPoqhWq6C+S1RkBINU6LyKdpJdS6i/7IDhAI5tAxo4Q8574QZZv95/CSitpiUJzw==
    size: 103318574
path: DataScienceStudio-13.0.0-mac.zip
sha512: YfTmiH1dusv8H5q2HjokQLAqi+AvmiaCoJpoamCXhUfUxmYxsWLO89i8rMRM/lE4TV1IGuGITwizBd+LRjJJNw==
releaseDate: '2024-08-06T10:01:14.425Z'
